[package]
name = "koblenz-atom"
version = "0.1.1"
authors = ["Daniel Hecker <git@dduenker.de>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
#reqwest = { version = "0.11", features = ["blocking", "json"] }
cached-path = { version = "0.5.1" }
scraper = { version = "0.12" }
atom_syndication = { version = "0.9" }
chrono = { version = "0.4" }
html-escape = { version = "0.2" }
users = { version = "0.11" }
[dependencies.url]
version = "2.2"
[dependencies.reqwest]
version = "0.11.0"
features = ["blocking"]